package com.lcrx.selector.exception;

/**
 * @author FYG
 * 异常类
 */
public class CommonException extends RuntimeException {

	private static final long serialVersionUID = 1664292865075808287L;

	private Integer result;
	private String message;

	/**
	 * @param result
	 * @param message
	 */
	public CommonException(Integer result, String message) {
		super();
		this.result = result;
		this.message = message;
	}

	public Integer getResult() {
		return result;
	}
	public void setResult(Integer result) {
		this.result = result;
	}

	public String getMessage() {
		return message;
	}
	public void setMessage(String message) {
		this.message = message;
	}

}
